#wop {	
	background: #333 url("../images/header-bgs/what-we-offer.jpg") no-repeat 50% 0;	
	background-size:cover;
	min-height:465px;
}
.header-content h2{
	font:36px/52px "CenturyLT",serif;
	margin:41px 0 0;
	text-transform:none;
	color:#fff;
	letter-spacing:1px;
}
#our-serv{
	overflow:hidden;position:relative;
	color:#5c6771;
	padding:89px 0 130px;
	text-align:center;
	font:21px/34px Georgia, serif;
}
#our-serv h2{
	margin:0 0 38px;
	color:#833177;
	font:50px/56px "CenturyLT",serif;
}
#our-serv  p{
    margin: 0 auto 34px;
    max-width: 770px;
}
#our-serv h3{
	color:#833177;
	text-transform:none;
	font:bold 21px/34px Georgia, serif;
}
#our-serv .twocols{background:url('../images/sep-03.gif') no-repeat 50% 50%;margin-top:36px;margin-bottom:70px}
#our-serv .twocols .col-md-6:first-child .col{padding:0 70px 0 0;}
#our-serv .twocols .col-md-6 .col{padding:0 0 0 70px;}
#our-serv .twocols .icon{margin:0 0 31px;}
#our-serv  .col-md-6 h3{
	font:33px/52px "CenturyLT",serif;
	color:#833177;
}
#our-serv  .col-md-6 ul{
	margin:0;padding:2px 0 0;list-style:none;overflow:hidden;
}
#our-serv  .col-md-6 ul li{
	vertical-align:top;
	padding:0 0 10px 33px;
	text-align:left;
	color:#5c6771;
	font:bold 14px/24px "Helvetica Neue","Helvetica","HelveticaRG",Arial,sans-serif;
	overflow:hidden;
	background:url('../images/bullet1.png') no-repeat 0 3px;
}
#our-serv  .col-md-4{
	color:#5c6771;
	text-align:center;
	font:bold 14px/24px "Helvetica Neue","Helvetica","HelveticaRG",Arial,sans-serif;
}
#our-serv  .col-md-4 .icon{float:left;margin:0 25px 0 0}
#our-serv  .col-md-4 h4{
	color:#833177;
	margin:-6px 0 8px 0;
	text-transform:uppercase;
	font:18px/24px "HelveticaMD",serif ;
}
#our-serv  .bg-purple{background-color:#833177}
#our-serv .threecol .col-md-4:first-child .col{padding:0 0 0 10px;float:left;}
#our-serv .threecol .col-md-4:last-child .col{padding:0 0 0 10px;float:right;min-width:225px;}
#our-serv .threecol .col-md-4 .col{float:none;text-align:left;display:inline-block;vertical-align:top;}
#testimonials{position:relative;overflow:hidden;}
.slogan-h{position:relative;text-align:center;overflow:hidden;background:#833177;font:27px/40px "CenturyLT",serif;color:#fff;padding:4px 0 55px;}
.bg-x-purple{-webkit-mix-blend-mode: normal;
       -moz-mix-blend-mode: normal;
       -o-mix-blend-mode: normal;
       -ms-mix-blend-mode: normal;
        mix-blend-mode:normal;}
.slogan-h p{max-width:776px;margin:0 auto;}
.offer-area .box{
	position:relative;
	width:100%;
	overflow:hidden;
	background:#f2f2f2;
	padding:116px 0;
}
.offer-area .box .text-h{
	width:26.6%;
	float:right;
	margin:0 21%;
	font:16px/27px "Helvetica Neue","Helvetica","HelveticaRG",Arial,sans-serif;
	color:#5c6771;
}
.offer-area .box:first-child{padding-top:124px;padding-bottom:124px;}
.offer-area .box  .heading{
	overflow:hidden;
	padding:0 0 24px;
	margin:0 0 29px;
	border-bottom:2px solid #f0b945;
}
.offer-area .box  .heading .logo{float:right;margin:5px 0 0 10px}
.offer-area .box  .heading img{
	display:inline-block;
	vertical-align:middle;
	margin:0 11px 0 0;
}
.offer-area .box  .heading h2{
	display:inline-block;
	margin:0;
	vertical-align:middle;
	color:#f1b434;
	font:32px/36px Georgia, serif;
}
.offer-area .box h3{
	margin:26px 0 28px;
	font:18px/24px "HelveticaMD",serif ;
	color:#f1b434;
	text-transform:uppercase;
}
.offer-area .box ul{
	margin:0;padding:0;list-style:none;overflow:hidden;
}
.offer-area .box ul li{
	vertical-align:top;
	padding:0 0 7px 31px;
	text-align:left;
	color:#5c6771;
	font:bold 14px/23px "Helvetica Neue","Helvetica","HelveticaRG",Arial,sans-serif;
	overflow:hidden;
	background:url('../images/bullet1.png') no-repeat 0 4px;
}
.offer-area .box.left .text-h{
	width:30.5%;
	margin:0 21%;
	float:left;}
.offer-area .box.br-maroon .heading{border-color:#bf0d3e}
.offer-area .box.br-maroon h3,
.offer-area .box.br-maroon h2{color:#bf0d3e;}
.offer-area .box.br-maroon ul li{background:url('../images/bullet2.png') no-repeat 0 4px;}
.offer-area .box.br-blue .heading{border-color:#0072ce}
.offer-area .box.br-blue h3{color:#0072ce}
.offer-area .box.br-blue h2{color:#00558c;}
.offer-area .box.br-blue ul li{background:url('../images/bullet3.png') no-repeat 0 4px;}
.offer-area .box.br-blue .text-h{color:#fff;}
.offer-area .box.br-purple .heading{border-color:#833177}
.offer-area .box.br-purple h3{color:#833177}
.offer-area .box.br-purple h2{color:#642f6c;}
.offer-area .box.br-purple ul li{background:url('../images/bullet4.png') no-repeat 0 4px;}
#empl-plus{
	background:url('../images/bg1.jpg') no-repeat 50% 0;
	background-size:cover;
	text-align:center;
	padding:47px 0 243px;
	color:#515a63;
	font:300 18px/27px "Helvetica Neue","Helvetica","HelveticaRG",Arial,sans-serif;
}
#empl-plus .container{max-width:778px;}
#empl-plus .row{padding:30px 0 0}
#empl-plus h2{
	padding:76px 0 24px;
	color:#833177;
	text-transform:none;
	font:36px/48px Georgia, serif;
	background:url('../images/plus_oval_logo.png') no-repeat 50% 0%;
	background-size: 60px 60px;
}
#empl-plus .col-md-4 img{display:block;margin:0 auto 22px;}
#empl-plus .col-md-4 h3{
	color:#833177;
	margin:0 0 11px;
	font:16px/24px "HelveticaMD",serif;
	text-transform:uppercase;
}
#empl-plus .col-md-4 p{padding:0 17px}
#empl-plus .col-md-4{font-size:17px;line-height:20px;}
#testimonials{
	text-align:center;
	padding:74px 0 178px;
}
#testimonials h2{
	color:#0072ce;
	text-transform:none;
	margin:0 0 37px;
	font:36px/42px Georgia, serif;
}
#testimonials .test-gall{
	padding:0 18%;
	overflow:hidden;
	position:relative;
	margin:0 0 53px;
}
#testimonials .gmask{
	width:100%;
	position:relative;
	overflow:hidden;
}
#testimonials .gmask ul{
	width:100%;
	overflow:hidden;
	position:relative;
}
#testimonials .gmask ul li{
	position:absolute;
	top:0;left:0;
	width:100%;
	overflow:hidden;
}
#testimonials .gmask ul li.active{
	position:relative;
	z-index:2;
}
#testimonials .gmask ul li blockquote{
	display:block;
	margin:0;
	border:none;
}
#testimonials .gmask ul li q{
	quotes:none;
	display:block;
	margin:0 0 25px;
	color:#5c6771;
	font:21px/37px Georgia, serif;
}
#testimonials .gmask ul li  cite{
	display:block;
	margin:0;
	color:#00558c;
	font:300 18px/27px "Helvetica Neue","Helvetica","HelveticaRG",Arial,sans-serif;
}
#testimonials .gmask ul li  span{
    font-family:"HelveticaMD",serif;
    text-transform:uppercase;
    padding:0;
    display: inline-block;
}


#testimonials .gmask ul li  span.company-name{
    font-family:"HelveticaMD",serif;
    text-transform:uppercase;
    margin:0 0 0 7px;
    padding:0 0 0 13px;
    background:url('../images/sep-01.gif') no-repeat 0% 3px;
    display: inline-block;
}

#testimonials .prev,
#testimonials .next{
	width:43px;
	height:43px;
	text-indent:-9999px;
	overflow:hidden;
	background:url('../images/bg-arrows.png') no-repeat;
	position:absolute;
	top:50%;
	left:0;
	margin:-22px 0 0
}
#testimonials .next{
	left:auto;
	right:0;
	background-position:-43px 0;
}
#quote{
	background:#0072ce;
	text-align:center;
	padding:108px 0 69px;
	color:#fff;
	font:300 24px/34px "Helvetica Neue","Helvetica","HelveticaRG",Arial,sans-serif;
}
#quote h2{
	font:bold 32px/35px Georgia, serif;
	text-transform:none;
	margin:0 0 16px;
}
#quote .col-md-6 .tel{
	display:inline-block;
	vertical-align:top;
	padding:13px 0 23px 48px;
	letter-spacing:2px;
	font:34px/40px "HelveticaMD",serif;
	background:url('../images/ico-tel.png') no-repeat 13px 14px;
}
#quote .col-md-6 .tel a{color:#fff;}
#dfGetRecommendation p a{color:#fff;}
#quote .col-md-6 .btn-open:hover{background:#dd931a}
#quote .col-md-6 .btn-open{
	display:inline-block;
	font:21px/30px "HelveticaMD",serif;
	color:#fff;
	padding:13px 52px ;
	vertical-align:top;
	text-transform:uppercase;
	-webkit-border-radius: 28px;
	margin:0 0 19px;
	border-radius: 28px;
	background:#f1b434;
}
#quote .twocols{background:url('../images/bg-or.png') no-repeat 50% 50%;margin:57px 0 0;padding:0 0 17px;}
#quote .twocols .col-md-6:first-child .col{padding:0 70px 0 0}
#quote .twocols .col-md-6 .col{padding:0 0 0 70px }
#fader{	z-index:10000;width:100%;height:100%;top:0;left:0;position:fixed;background:#0071cd;}
#popup-form{
	width:708px;
	top:-9999px;
	left:50%;
	display:none;
	z-index:10001;
	margin:0 0 0 -354px;
	background:#0071cd;
	color:#fff;
	position:absolute;
	font: 22px/35px Georgia, serif;
}
#popup-form .close{
	float:right;
	width:20px;
	height:20px;
	position:static;
	text-indent:-9999px;
	overflow:hidden;
	margin:20px 34px 0 0;
	background:url('../images/bg-close.gif') no-repeat;
}
#popup-form  p{clear:both;}
#popup-form  h2{
	font:50px/55px Georgia,serif;
	color:#fff;
	margin:0 0 42px;
	float:left;
}
#popup-form .form-group{width:50%;float:left;margin:2px 0 0}
#popup-form .form-group.textarea{width:100%;}
#popup-form .form-group label{display:none;}
#popup-form textarea{height:100px!important;width:96%!important}
#popup-form input[type="email"],
#popup-form textarea,
#popup-form input[type="text"]{
	-webkit-border-radius: 0!important;
	border-radius: 0!important;
	font-size:19px;font-style:normal;
	box-shadow:none;
	padding-left:0;
	padding-right:0;
	color:#fff;
	-webkit-box-shadow:none;
	border:1px solid #fff;border-width:0 0 1px;background:none;float:left;width:92%;
}
#popup-form input[type="email"]::-webkit-input-placeholder,
#popup-form textarea::-webkit-input-placeholder,
#popup-form input[type="text"]::-webkit-input-placeholder {color:#479fe7;opacity:1;font-size:19px;font-style:normal;}
#popup-form input[type="email"]::-moz-placeholder,
#popup-form textarea::-moz-placeholder,
#popup-form input[type="text"]::-moz-placeholder          {color:#479fe7;opacity:1;font-size:19px;font-style:normal;}
#popup-form input[type="email"]:-moz-placeholder,
#popup-form textarea:-moz-placeholder,
#popup-form input[type="text"]:-moz-placeholder           {color:#479fe7;opacity:1;font-size:19px;font-style:normal;}
#popup-form input[type="email"]:-ms-input-placeholder,
#popup-form textarea:-ms-input-placeholder,
#popup-form input[type="text"]:-ms-input-placeholder      {color:#479fe7;opacity:1;font-size:19px;font-style:normal;}
#quote-form{padding:12px 0 0;width:104%;overflow:hidden;}
#quote-form .btn-custom:hover{background:#dd931a}
#quote-form .btn-custom{
	float:right;
	font:21px/30px "HelveticaMD",serif!important;
	color:#fff;
	padding:0 ;
	width:312px;
	vertical-align:top;
	height:58px;
	cursor:pointer;
	text-transform:uppercase;
	-webkit-border-radius: 28px!important;
	margin:30px 4% 0 0 !important;
	border-radius: 28px!important;
	background:#f1b434;
	border:none;
}

.quote-button {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
}

.quote-button button {
    max-width: 260px;
    width: 100%;
    background: #f1b434;
}

.free-quote {
    position: relative;
    top: -10px;
}

.offer-area #insurance.box ul li {
    color: #fff;
}

.horizontal-or-text {
	display: none;
}

@media only screen and (max-width: 1600px) {
	.offer-area .box .text-h{margin: 0 5% 0 21%;    width: 42.6%;}
	.offer-area .box.left .text-h{margin:0 21% 0 5%; width: 46.5%;}
}

@media only screen and (max-width: 991px) {
	.col-md-6.whsafety {
	    padding-top: 40px;
	}
	#our-serv .twocols{background:none}
	#our-serv .twocols .col-md-6 .col,
	#our-serv .twocols .col-md-6:first-child .col{padding:0;}
	#quote .twocols .col-md-6 .col,
	#quote .twocols .col-md-6:first-child .col{padding:0;}
	#quote .twocols{background:none}
	#quote .col-md-6 .btn-open{margin:22px 0 19px;}
	#our-serv .col-md-4 {
	    padding-bottom: 15px;
	    padding-top: 15px;
	    clear: both;
	    text-align: left;
	}
	#our-serv .threecol .col-md-4:last-child .col {
	    float: none;
	}
	#our-serv .threecol .col-md-4 .col {
	    float: none;
	    padding: 0;
	    display: block;
	    min-width: 1px;
	    text-align: left;
	}
	#our-serv .col-md-4 .icon {
	    float: none;
	    vertical-align: middle;
	}
	#our-serv .col-md-4 h4 {
	    display: inline-block;
	    vertical-align: middle;
	    margin: 0 10px 0 0;
	}
	#our-serv .col-md-4 h4 br {
	    display: none;
	}
	#our-serv .threecol .col-md-4:first-child .col {
	    padding: 0;
	    float: none;
	}
	#our-serv .threecol .col-md-4:last-child .col {
	    padding: 0;
	}
	#our-serv .twocols { margin-bottom: 30px; }
	.row.threecol { margin-bottom: 30px; }
	span.or-text {
	    display: none;
	}
	.horizontal-or-text {
	    width: 50%;
	    display: inline-block;
	    text-align: center;
	    border-bottom: 1px solid #fff;
	    line-height: 0.1em;
	    margin: 40px 0 20px;
	}
	.horizontal-or-text span {
	    background: #0072CE;
	    padding: 0 10px;
	}
}

@media only screen and (max-width: 980px) {
	#empl-plus .col-md-4.ihtraining {
	    padding-bottom: 40px;
	}
	.header-content h2 br{display:none;}	



/*
	#our-serv .threecol .col-md-4 .col,
	#our-serv .threecol .col-md-4:last-child .col,
	#our-serv .threecol .col-md-4:first-child .col{float:none;padding:0;display:block;min-width:1px;text-align: center;}
	#our-serv .col-md-4 .icon{float:none;vertical-align:middle;}
*/


	.offer-area .box:first-child,
	.offer-area .box{padding:50px 10px;width:auto;background-image:none !important; float:left; background-color: #f2f2f2 !important;}
	.offer-area .box.left .text-h,
	.offer-area .box .text-h{width:100%;margin:0;overflow:hidden;float:none}
	#our-serv .col-md-4 h4{display:inline-block;vertical-align:middle; margin: 0 10px 0 0;}
	#our-serv .col-md-4 h4 br{display:none;}
	#empl-plus{padding:5px 0 110px}
	#testimonials .test-gall{padding:0 50px;}
	#feefo img{max-width:100%;height:auto;}	
	#popup-form{width:100%;overflow:hidden;left:0;margin:0;padding:0 10px}

	#advice {
	    background-image: none !important;
	    background-color: #fff !important;
	}

	#insurance {
	    background-image: none !important;
	    background-color: #afb4b1 !important;
	}

	#representation {
	    background-image: none !important;
	    background-color: #ecd3b7 !important;
	}
}
@media only screen and (max-width: 767px) {
	.free-quote .form-group:first-child { display: none; }
	.row.threecol { padding-bottom: 40px; }
	.header-content h2{line-height:36px;}
	.offer-area .box .heading .logo{display:none;}
	#testimonials .prev, #testimonials .next{width:20px;height:20px;background-size:40px 20px;}
	#testimonials .next{background-position:-20px 0;}
	#testimonials .test-gall{padding:0 10px}
	#quote .col-md-6 .btn-open{display:block;padding-left:0;padding-right:0;}
	#testimonials h2,
	#quote h2,
	#quote .col-md-6 .tel,
	#empl-plus h2{font-size:24px;line-height:40px;}
	#quote p{font-size:22px;line-height:32px;}
	#quote,
	#our-serv{padding:50px 0;}
	#popup-form .form-group{width:100%;}
	#popup-form input[type="email"], #popup-form textarea, #popup-form input[type="text"]{width:100%!important;}
	#quote-form{width:100%;}
	#quote-form .btn-custom{margin:15px 0 0!important;width:100%!important}
}
@media only screen and (max-width: 599px) {
	.horizontal-or-text {
	    width: 60%;
	}
	.header-content h2 {
	    font-size: 26px;
	    line-height: 30px;
	}
	#our-serv .col-md-4 .icon {
		float: left;
	}

	#our-serv .col-md-4 h4 {
		display: block;
	}
	#quote h2{font-size:20px;line-height:30px;}
	#quote p{font-size:20px;line-height:30px;}
}